/*     1650115 : 서브 상단      */
.text__1650115__ {padding: 80px 0 30px 0; background:url(/img_up/shop_pds/dtec11/build/option/01_-teo-so-gae_bg172344739711.jpg) #000; background-size: cover; background-repeat: no-repeat;}
.text__1650115__ > div {width:100%; padding:0 15px; margin:0 auto;}
.text__1650115__ p {margin:0;padding:0; font-size:16px; font-weight:600; color:#fff; letter-spacing:0; line-height:1em; margin-bottom:30px;}
.text__1650115__ .title {font-size:36px; font-weight:200; line-height:1.3em; margin-bottom:0px;}
.text__1650115__ .title span {font-weight:700; color:#5fdc3d;}

@media all and (min-width:1024px){
	.text__1650115__ {padding: 460px 0 125px 0;}
	.text__1650115__ > div {width:1583px; padding:0 0;}
	.text__1650115__ p {font-size:19px; margin-bottom:45px;}
	.text__1650115__ .title {font-size:58px;}
}

/*     1650125 : 공백      */
.solid_line__1650125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1650125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1650125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1650125__ {height:15px}
}

/*     1650135 : 타이틀 텍스트      */
.title__1650135__ {font-size:0}
.title__1650135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1650135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1650135__.style_top p {padding-top:10px}
.title__1650135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1650135__.style_right p {padding-right:14px}
.title__1650135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1650135__.style_bottom p {padding-bottom:12px}
.title__1650135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1650135__.style_left p {padding-left:14px}
.title__1650135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1650135__.style_circle1 p {padding-left:18px}
.title__1650135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1650135__.style_circle2 p {padding-left:18px}
.title__1650135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
	.title__1650135__ p {font-size:1.5rem; font-weight:600; color:#339519; padding-bottom:0px;}
@media all and (min-width:1024px){
	.title__1650135__ p {font-size:2.5rem; font-weight:600; color:#339519; padding-bottom:0px;}
	.title__1650135__.style_top p:before {width:20px}
	.title__1650135__.style_right p:before {height:20px}
	.title__1650135__.style_bottom p:before {width:20px}
	.title__1650135__.style_left p:before {height:20px}
}

/*     1653005 : 타이틀 텍스트      */
.s501_02, .s502_02{padding: 7% 5%;}
.mo_tabbox .mo_tab.on a {
    color: #339519 !important;
    border: 2px solid #339519;
    background: #fff !important;
}

/*     1650205 : 타이틀 텍스트      */
.title__1650205__ {font-size:0}
.title__1650205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1650205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1650205__.style_top p {padding-top:10px}
.title__1650205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1650205__.style_right p {padding-right:14px}
.title__1650205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1650205__.style_bottom p {padding-bottom:12px}
.title__1650205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1650205__.style_left p {padding-left:14px}
.title__1650205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1650205__.style_circle1 p {padding-left:18px}
.title__1650205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1650205__.style_circle2 p {padding-left:18px}
.title__1650205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__1650205__ p {color:#f1ae27; font-weight:600; font-size:20px; padding-bottom:20px;}
@media all and (min-width:1024px){
	.title__1650205__ p {color:#f1ae27; font-weight:600; font-size:24px; padding-bottom:20px;}
	.title__1650205__.style_top p:before {width:20px}
	.title__1650205__.style_right p:before {height:20px}
	.title__1650205__.style_bottom p:before {width:20px}
	.title__1650205__.style_left p:before {height:20px}
}

/*     1650215 : 장문 텍스트      */
.textarea__1650215__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1650215__ p {font-size:18px; font-weight:400; color:#3f3f46;}
}

/*     1650225 : 장문 텍스트      */
.textarea__1650225__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; padding-bottom:10px;
}

@media all and (min-width:1024px){
	.textarea__1650225__ p {font-size:18px; font-weight:400; color:#3f3f46; padding-bottom:10px;}
}

/*     1650235 : 표 2.0      */
.table__1650235__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1650235__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #f1ae27}
.table__1650235__ * {box-sizing:border-box}
.table__1650235__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1650235__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px !important;font-weight:normal;color:#333;text-align:left;
}
.table__1650235__ td.empty__1650235__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1650235__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1650235__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1650235__ > .table_inner {width:px}
	.table__1650235__ td{font-size:18px !important;}
}

/*     1650245 : 한줄 텍스트      */
.text__1650245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1650245__ p a {color:#444444}
	.text__1650245__ p {font-size:16px; font-weight:400; color:#3f3f46; padding:10px 0;}
@media all and (min-width:1024px){
	.text__1650245__ p {font-size:16px; font-weight:400; color:#3f3f46; padding:10px 0;}
}

/*     1650255 : 장문 텍스트      */
.textarea__1650255__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1650255__ p {font-size:18px; font-weight:400; color:#3f3f46;}
}

/*     1650265 : 장문 텍스트      */
.textarea__1650265__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1650265__ p {font-size:18px; font-weight:400; color:#3f3f46;}
}

/*     1650275 : 공백      */
.solid_line__1650275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1650275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1650275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1650275__ {height:40px}
}

